*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.text-center {
  text-align: center;
}

.cs_textwrapper {
  padding: 5px;
  width: 99%;
  margin: 0 auto;
  border-radius: 20px;
}

#f6 {
  border: 1px solid #FFF0DF;
  background: #ffffff;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.cs_textwrapper p {
  margin-top: 10px;
}

/* .cs_textwrapper div {
  display: table-cell;
} */

.cs_textwrapper div.cs_after_line {
  padding-left: 10px;
  width: 98%;
  margin: 10px auto;
  /* background-color: #f8f5ea; */
  /* border-radius: 40px; */
  display: flex;
  padding-bottom: 0px;
  flex-direction: row;
}

section {
  position: relative;
}

@media (max-width: 900px) {
  :focus::-webkit-input-placeholder {
    color: transparent;
  }

  :focus::-moz-placeholder {
    color: transparent;
  }

  :focus:-moz-placeholder {
    color: transparent;
  }

  :focus:-ms-input-placeholder {
    color: transparent;
  }

  .main-content {
    padding-bottom: 30px;
  }
}

body {
  position: relative;

}

body #article-text {
  width: 100%;
  float: none;
}

#article-text h2 {
  font-size: 18px;
}


#article-text h3 {
  font-size: 17px;
  padding-left: 15px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

@media screen and (max-width: 900px) {
  #article-text h2 {
    font-size: 16px;
  }
}

body {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  min-width: 320px;
}

h1 {
  font-size: 26px;
  line-height: 110%;
}

h2 {
  font-size: 20px;
  line-height: 122.22%;
}

body,
.top-header {
  min-width: 320px;
}


.main-content {
  padding-bottom: 20px;
}

.breadcrumbs-wrap {
  width: 100%;
  background: #b4d3ec;
  margin-top: 30px;
}

@media screen and (min-width: 1200px) {
  h1 {
    font-size: 24px;
  }
}

table,
table td,
table th {
  border-color: #f1f1f1;
}

table td,
table th {
  font-size: 14px;
  padding: 10px;
}

#article-text {
  padding-bottom: 8px;
  border-bottom: 4px double #efefef;
}

.footer {
  padding: 18px 0 15px;
  background-color: #E0EFFD;
  border-top: 2px solid #ffffffbd;
  box-shadow: #ffffff73 0 0 0 9px, 0 2px 4px 0 rgba(0, 0, 0, 0.274), 0 2px 12px 0 rgba(0, 0, 0, 0.12);
}

.footer .logo {
  padding-left: 0;
  margin-top: 12px;
  max-width: 300px;
  float: left;
}

.limit-age {
  width: 34px;
  height: 34px;
  background-color: #d60000;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  line-height: 34px;
  font-size: 12px;
  display: block;
  float: left;
  margin-right: 10px;
}

.copyright {
  color: #414141;
  font-size: 12px;
  /* font-weight: 600; */
  line-height: 17px;
  margin-top: 8px;
}

.copyright_black {
  display: block;
  text-align: center;
  background-color: #1c1c1c;
  color: #e2d1d1;
  margin: 0;
  padding: 10px 0;
  margin-top: -20px;
  z-index: 5;
  position: relative;
}

.td-bc-logo {
  display: block;
  height: 34px;
  width: 100px;
  cursor: pointer;
}

.td-bc-logo img {
  /* height: 34px;
  width: auto; */
  width: 100%;
  height: auto;
}

.td-bc-logo-L {
  background: url(/wp-content/themes/beton/img/sprt_leg_opt.png) center 0 no-repeat;
}

.td-bc-logo {
  background-size: cover;
}

#article-text {
  width: 100%;
  float: left;
}

#article-text p {
  padding-left: 20px;
}

.text-block p a,
.text-block p a:focus,
.text-block p a:visited,
.text-block p a:active {
  color: #2040ff;
  text-decoration: underline;
}

.text-block ul {
  list-style: none;
  padding: 0 0 0 30px;
  margin: 0 0 14px 15px;
}

.text-block ol li,
.text-block ul li {
  margin-bottom: 3px;
  position: relative;
  font-size: 15px;
  font-weight: 400;
  line-height: 157%;
}

.text-block ul li::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  top: 9px;
  left: -12px;
  background: #301b58;
  border-radius: 13px;
}

.like-green-link {
  padding-left: 10px;
  display: block;
  width: 100%;
  height: 40px;
  background-color: #76ab01;
  border-bottom: 2px solid #1b9708;
  color: #fefefe;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
}

.like-green-link:hover {
  text-decoration: none;
  background-color: #1bdc7e;
  color: #fff;
}

@media only screen and (max-width: 1000px) {
  .main-menu li a {
    padding: 0 18px;
  }
}

@media only screen and (max-width: 899px) {
  .main-menu li a {
    padding: 0 7px;
  }

  .main-menu li {
    font-size: 10px;
  }
}

@media only screen and (max-width: 650px) {
  .hidden-xs {
    display: none;
  }
}

@media only screen and (max-width: 400px) {
  .section-title {
    font-size: 18px;
  }
}

@media screen and (max-width: 450px) {
  #article-text {
    position: relative;
  }

  #article-text h2:before {
    top: 8px;
  }
}

@media screen and (max-width: 649px) {
  /* .breadcrumbs span:nth-last-child(2) {
    display: none;
  } */

  .breadcrumbs a {
    color: #bdbcbc;
  }
}

@media only screen and (min-width: 1200px) {
  .container {
    width: 1160px;
  }
}

.promo_modal_block {
  font-size: 14px;
  position: fixed;
  z-index: 999;
  height: 100%;
  top: 50%;
  right: 0;
  bottom: 0;
  left: 50%;
  text-align: center;
  width: 100%;
  display: none;
}

.promo_modal_block .promo_modal {
  position: fixed;
  background: #fff;
  width: 460px;
  font-size: 12px;
  z-index: 999;
  text-align: left;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: max-content;
  padding: 25px 30px 30px 30px;
}

.promo_modal_block:before {
  top: 50%;
  right: 0;
  content: "";
  bottom: 0;
  left: 50%;
  text-align: center;
  background: #000;
  height: 100%;
  width: 100%;
  opacity: 0.6;
  position: fixed;
  z-index: 999;
  transform: translate(-50%, -50%);
  display: block;
}

.promo_modal_block .promo_modal .td-bc-logo {
  position: absolute;
  box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  top: 43px;
  right: 40%;
}

.promo_modal_block .promo_modal>span {
  display: block;
}

.promo_modal_block .promo_modal .modal_promo_link {
  margin-top: 15px;
  height: 40px;
  text-align: center;
  background: #76ab01;
  border-radius: 5px;
  color: white;
  line-height: 40px;
  cursor: pointer;
  display: block;
  text-decoration: none;
}

@media only screen and (max-width: 560px) {
  .rrr {
    font-size: 18px;
  }

  .promo_modal_block .promo_modal .td-bc-logo {
    left: 50%;
    transform: translate(-50%, 0);
  }

  .promo_modal_block .promo_modal {
    width: 258px;
    height: 460px;
  }
}

.logocont {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 39px;
  line-height: 38px;
  margin-left: 6px;
  font-weight: 700;
}

@media only screen and (max-width: 899px) {

  .footer .logocont {
    width: 123px;
    height: 39px;
  }
}

.like-green-link {
  padding-left: 10px;
  display: block;
  width: 100%;
  height: 40px;
  background-color: #76ab01;
  border-bottom: 2px solid #1b9708;
  color: #fefefe;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
}

.text-block {
  max-width: 100%;
}

body a {
  color: #000000;
  text-decoration: underline;
}

.section-title {
  margin: 0.83em 0;
}

.footer {
  z-index: 5;
  position: relative;
}

.logo a {
  text-decoration: none;
}

.logocont {
  position: relative;
  float: left;
}

.main-content img {
  max-width: 100%;
}

img[class*="align"] {
  height: auto;
}

img.size-large {
  max-width: 100%;
  width: auto;
  height: auto;
}

img.aligncenter {
  margin-bottom: 1.625em;
}

p img {
  margin-top: 0.4em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#article-text h2 {
  /*position: relative;*/
  color: #020103;
  font-weight: 700;
  padding-left: 21px;
  padding-right: 40px;
}

#article-text h2:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  background-color: #ffa420;
  left: 0;
  top: 8px;
}

#article-text {
  border-bottom: none;
}

.like-green-link {
  margin: 0px;
}

@media only screen and (max-width: 600px) {
  .like-green-link {
    position: relative;
    width: 100%;
    margin-top: 10px;
    left: auto;
  }
}

.breadcrumbs-wrap {
  width: 100%;
  background: #f6f6f6;
  z-index: 5;
  position: relative;
}

.breadcrumbs {
  padding: 3px 0;
  margin: 3px 0;
  color: #1a1919;
  font-size: 12px;
  line-height: 130%;
}

.breadcrumbs a {
  display: inline;
  color: #2a2a2a;
  text-decoration: underline;
}

@media only screen and (max-width: 1000px) {
  .footer .logo {
    margin-right: 0;
  }
}

@media only screen and (max-width: 899px) {
  .footer .logocont {
    width: 140px;
  }
}

@media only screen and (max-width: 600px) {
  .footer .logo {
    margin-right: 0;
  }
}

@media only screen and (max-width: 899px) {
  body {
    position: relative;
    padding-top: 50px;
  }

  .logo {
    margin-top: 9px;
    float: left;
  }

  .logocont {
    position: relative;
    width: 150px;
    height: 34px;
  }

  #article-text h2:before {
    top: 5px;
  }

  body {
    line-height: 20px;
  }

  h1 {
    font-size: 20px;
    line-height: 106.25%;
  }

  h2 {
    font-size: 16px;
    line-height: 113.333%;
  }
}

@media screen and (max-width: 320px) {
  body {
    padding-top: 0;
  }
}

.breadcrumbs a {
  text-decoration: none;
}

.breadcrumbs a:hover {
  text-decoration: underline;
}



@media only screen and (max-width: 899px) {
  .logo {
    padding-left: 7px;
  }

  .logocont {
    width: 83px;
    height: 25px;
  }
}

.p_s_h_h {
  height: 173px;
  width: 100%;
  text-align: center;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.16);
}

.h_h_l {
  width: 50%;
  /* height: 100%; */
  position: relative;
  display: inline-block;
}

.h_h_l_l .td-bc-logo {
  margin: auto;
  max-height: 50px;
  width: 170px;
  cursor: unset;
}

.h_h_l_l {
  padding: 22px;
}

.h_h_l_t {
  font-size: 16px;
  line-height: 22px;
}

.h_h_l_s {
  font-weight: bold;
  font-size: 37px;
  line-height: 43px;
}

.h_h_r {
  width: 50%;
  height: 100%;
  display: inline-block;
  float: right;
  /* background-color: #2a2a2a; */
}

.h_h_r_bb {
  padding: 15px 15px 15px 50px;
}

.h_h_r_t {
  font-size: 14px;
  line-height: 16px;
  color: #7b7b7b;
  text-align: left;
}

.h_h_r_p {
  height: 50px;
  border: 2px dashed #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  position: relative;
  margin: 14px 0;
}

.r_p_i {
  position: absolute;
  right: 0;
  top: 13px;
  right: 10px;
}

.r_p_t {
  line-height: 45px;
}

.h_h_r_p.click_block {
  cursor: pointer;
}

.h_h_r_b {
  line-height: 50px;
  height: 50px;
  font-size: 18px;
}

.promo_single_body {
  display: table;
  margin: 20px 0;
}

.p_s_b_text {
  display: table-cell;
}

.p_s_b_text_t {
  padding-left: 20px;
}

.promo_single_head {
  margin-top: 30px;
  border-top: 2px solid #ffffffbd;
  border-bottom: 2px solid #18123e;
  border-radius: 20px;
  background: #ffffff;
  box-shadow: #ffffff73 0 0 0 9px, 0 2px 4px 0 rgba(0, 0, 0, 0.274), 0 2px 12px 0 rgba(0, 0, 0, 0.12);
}

@media (max-width: 800px) {

  .h_h_l,
  .h_h_r {
    width: 100%;
    float: unset;
    max-height: 173px;
  }

  .p_s_h_h {
    height: unset;
  }

  .h_h_r_bb {
    padding: 15px;
  }

  .promo_single_body>div {
    display: block;
  }

  .p_s_b_text_t {
    padding: 20px 0;
  }
}


html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

section {
  display: block;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

button {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button {
  text-transform: none;
}

button {
  -webkit-appearance: button;
  cursor: pointer;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

body {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  min-width: 320px;
}

body {
  margin: 0;
}

@media screen and (max-width: 899px) {
  body {
    background: none;
  }
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.container:before,
.container:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.container:after,
.row:after {
  clear: both;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

.col-xs-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.col-xs-12 {
  width: 100%;
}

@media (min-width: 650px) {
  .container {
    width: 600px;
  }
}

img {
  vertical-align: middle;
  border: 0;
}

body {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  min-width: 320px;
}

.logo {
  padding-left: 0;
}

.td-bc-logo-L {
  background: url(/wp-content/themes/beton/img/sprt_leg_opt.png) center 0 no-repeat;
}

.td-bc-logo {
  background-size: cover;
  display: block;
  height: 34px;
  width: 100px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 1000px) {
  .main-menu li a {
    padding: 0 18px;
  }
}

@media only screen and (max-width: 400px) {

  table td,
  table th {
    padding: 5px;
    font-size: 0.7rem;
    line-height: 1.35;
  }

  .section-title {
    font-size: 18px;
  }
}

.text-block p {
  margin-top: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 157%;
  margin-bottom: 20px;
}

.like-green-link {
  padding-left: 10px;
  display: block;
  width: 100%;
  height: 40px;
  background: linear-gradient(to right, #61abdd, #0E5787);
  border-bottom: 2px solid #18123e;
  border-radius: 40px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  -webkit-transition: background 0.8s ease, box-shadow 0.4s ease, transform 0.4s ease;
  transition: background 0.8s ease, box-shadow 0.4s ease, transform 0.4s ease;
  text-decoration: none;
}

.like-green-link:hover {

  border-bottom: none;
  color: #ffffff;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  transform: translateY(-1px);
}

body a {
  color: #000000;
  text-decoration: none;
}

body a:hover {
  color: #000000;
  text-decoration: none;
}

.logocont {
  position: relative;
  float: left;
}


#article-text h2 {
  /*position: relative;*/
  text-transform: uppercase;
  color: #020103;
  font-weight: 700;
  background: #ffffff60;
  min-width: 100%;
  min-height: 50px;
  /* margin-top: 30px; */
  border-radius: 6px;
  line-height: 24px;
  padding: 0px 0 0 10px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.section-title {
  margin: 1em 0;
  font-weight: 700;
  font-size: 2.5rem;
  text-transform: uppercase;
}

@media screen and (max-width: 899px) {
  .section-title {
    font-size: 1.5rem;
  }
}

#article-text h2::before {
  content: "none";
  position: absolute;
  width: 7px;
  height: 7px;
  background-color: #ffa420;
  left: 0;
  top: 5px;
}

@media only screen and (max-width: 899px) {
  body {
    position: relative;
    padding-top: 35px;
    line-height: 20px;
  }

  .logo {
    margin-top: 9px;
    float: left;
  }

  .logocont {
    position: relative;
    width: 200px;
    height: 34px;
  }

  h2 {
    font-size: 16px;
    line-height: 113.333%;
  }
}

@media screen and (max-width: 320px) {
  body {
    padding-top: 0;
  }
}

.breadcrumbs-wrap {
  width: 100%;
  background: #d8ebff;
  box-shadow: #0000002c 0 0 10px;
}

.breadcrumbs {
  padding: 3px 0;
  margin: 3px 0;
  color: #000000;
  font-size: 12px;
  line-height: 130%;
}

.breadcrumbs a {
  display: inline;
  color: #2a2a2a;
  text-decoration: underline;
}

@media only screen and (max-width: 899px) {
  h1 {
    font-size: 20px;
    line-height: 106.25%;
  }
}

.main-content img {
  max-width: 100%;
}

img[class*="align"] {
  height: auto;
}

.text-block {
  max-width: 100%;
}

.text-block p {
  color: #212121;
}

.like-green-link {
  margin: -7px 0 0 0;
}

@media only screen and (max-width: 600px) {
  .like-green-link {
    position: relative;
    width: 100%;
    left: auto;
  }

  #article-text h2 {
    line-height: 24px;
  }
}

section {
  position: relative;
}

.main-content img {
  max-width: 100%;
  /* max-height: 200px; */
}

a:active,
a:hover {
  outline: 0;
}

a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}

#article-text h2:before {
  content: none;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 7px;
  background-color: #ffa420;
  left: 20px;
  top: 20px;
}

@media only screen and (max-width: 899px) {
  #article-text h2:before {
    top: 19.5px;
  }
}

@media screen and (max-width: 350px) {
  #article-text h2:before {
    display: none;
  }
}

@media only screen and (min-width: 1200px) {
  div.container {
    width: 1160px;
  }
}

@media only screen and (max-width: 899px) {
  .logo {
    padding-left: 7px;
  }

  .logocont {
    height: 25px;
    line-height: 18px;
    margin-left: 0px;
  }
}

.breadcrumbs a {
  text-decoration: none;
}

#promo {
  margin-bottom: 20px;
}

.p_s_h_h {
  height: 173px;
  width: 100%;
  text-align: center;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.16);
  display: inline-flex;
}

.link,
.link:hover {
  text-decoration: none;
  color: #2eb875;
  cursor: pointer;
}

.h_h_l {
  width: 30%;
  position: relative;
  display: inline-flex;
  margin-top: 20px;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  border-radius: 40px;
}

.h_h_c {
  width: 36%;
  max-height: 100%;
  position: relative;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.p_title {
  height: 50px;
  line-height: 50px;
  background-color: #ffe494;
  border-radius: 30px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  margin: 0;
}

.h_h_c p {
  font-size: 16px;
  width: 90%;
  font-weight: 700;
}

.h_h_l_l .td-bc-logo {
  margin: auto;
  max-height: 50px;
  width: 170px;
}

.h_h_l_l {
  padding: 10px;
}

.rrr {
  font-size: 18px;
}

.h_h_l_t {
  font-size: 16px;
  line-height: 22px;
}

.h_h_l_s {
  font-weight: 600;
  font-size: 18px;
  line-height: 43px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: row;
}

.h_h_r {
  width: 34%;
  height: 100%;
  display: inline-block;
  float: right;
  /* background-color: #2a2a2a; */
}

.h_h_r_bb {
  padding: 15px 15px 15px 50px;
}

.h_h_r_t {
  font-size: 18px;
  line-height: 16px;
  color: #999999;
  text-align: left;
}

.h_h_r_p {
  height: 50px;
  width: 78%;
  border: 2px dashed #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  position: relative;
  margin: 14px 0;
  display: inline-flex;
  justify-content: center;
}

.h_h_r_p_2 {
  height: 50px;
  width: 20%;
  display: inline;
  position: relative;
  display: inline-flex;
  margin: 14px 0;
  justify-content: center;
}

.copy-btn-bonus {
  width: 60px;
  height: 52px;
  border: none;
  border-radius: 2px;
  outline: none;
  background-color: #ffc107;
  position: relative;
  top: 6px;
}

.copy-icon {
  display: inline-block;
  width: 25px;
  height: 25px;
  position: relative;
  top: 3px;
  left: 1px;
}

.r_p_i {
  position: absolute;
  right: 0;
  top: 13px;
  right: 10px;
}

.r_p_t {
  line-height: 45px;
}

.h_h_r_p.click_block {
  cursor: pointer;
}

.h_h_r_b {
  line-height: 50px;
  height: 50px;
  font-size: 18px;
}

.promo_single_body {
  display: table;
  margin: 20px 0;
}

.p_s_b_text {
  display: table-cell;
}

.p_s_b_text_t {
  padding-left: 20px;
}

@media (max-width: 991px) {
  .h_h_l_l .td-bc-logo {
    max-height: 100%;
  }


  .h_h_l {
    width: 100%;
    float: unset;
    /* height: 130px;  */
    margin-top: 5px;
  }

  .h_h_r {
    width: 100%;
    float: unset;
    /* height: 180px; */
    margin-top: 5px;
  }

  .h_h_c {
    width: 100%;
    float: unset;
    height: 120px;
    margin-top: 5px;
  }

  .h_h_l_s {
    margin-top: 0px;
    position: relative;
    top: 15px;
  }

  .h_h_c p {
    margin: 0 auto 20px auto;
  }

  .h_h_r_p {
    width: calc(100% - 65px);
  }

  .h_h_r_p_2 {
    width: 60px;
  }

  .copy-btn-bonus {
    left: 1px;
  }

  .p_s_h_h {
    height: unset;
    display: unset;
    box-shadow: unset;
  }

  .h_h_r_b {
    margin-top: 0px;
  }

  .h_h_r_bb {
    padding: 15px;
  }

  .promo_single_body>div {
    display: block;
  }

  .p_s_b_text_t {
    padding: 20px 0;
  }
}

html {
  font-size: 16px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

button {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

a {
  color: #337ab7;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

img {
  vertical-align: middle;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 650px) {
  .container {
    width: 600px;
  }
}

@media (min-width: 900px) {
  .container {
    width: 860px;
  }
}

@media (min-width: 1000px) {
  .container {
    width: 960px;
  }
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

.col-xs-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

.col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.container:before,
.container:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.container:after,
.row:after {
  clear: both;
}

.mx-auto {
  margin-right: auto;
}

.mx-auto {
  margin-left: auto;
}

.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

/* The Close Button */

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

button {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button {
  overflow: visible;
}

button {
  text-transform: none;
}

button {
  -webkit-appearance: button;
}

[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

button {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button {
  overflow: visible;
}

button {
  text-transform: none;
}

button {
  -webkit-appearance: button;
}

[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

.std-table {
  border-collapse: collapse;
  margin: 15px auto;
  width: 100%;
}

.std-table td {
  border: 1px solid #626262;
  padding: 10px;
  font-size: 14px;
  /* text-align: right; */
}

.std-table th {
  border: 1px solid #626262;
  padding: 5px;
  font-size: 15px;
}

.std-table td:first-child,
.std-table th:first-child {
  text-align: left;
}

.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  float: left;
}

.menu li a {
  display: inline-block;
  padding: 10px 15px;
  color: #fff;
  text-decoration: none;
}

section {
  padding-top: 10px;
}

body {
  height: 100%;
}

@media (max-width: 767px) {
  .toast__content h2 {
    font-size: 1.5em;
  }

  .menu li {
    float: none;
    margin-top: 0px;
    background-color: #333;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 100%;
    text-transform: uppercase;
    padding-left: 10px;
  }

  .menu {
    display: none;
  }
}

@media (min-width: 1200px) {
  .rrr {
    font-size: 18px;
  }
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 441px) {
  #article-text h2 {
    padding: 0px 0 0 0px;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }

  #article-text h2 {
    padding: 0px 0 0 40px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }

  .toast__content h2 {
    margin: 0;
    padding: 0;
    font-size: 2em;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-6,
.col-12,
.col,
.col-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  z-index: auto;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}

.col-6 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.d-block {
  display: block;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mt-3 {
  margin-top: 1rem;
}

.mb-3 {
  margin-bottom: 1rem;
}

.mb-4 {
  margin-bottom: 1.5rem;
}

.mt-5 {
  margin-top: 3rem;
}

.px-0 {
  padding-right: 0;
}

.px-0 {
  padding-left: 0;
}

.px-1 {
  padding-right: 0.25rem;
}

.px-1 {
  padding-left: 0.25rem;
}

.py-4 {
  padding-top: 1.5rem;
}

.py-4 {
  padding-bottom: 1.5rem;
}

.mx-auto {
  margin-right: auto;
}

.mx-auto {
  margin-left: auto;
}

@supports ((position: -webkit-sticky) or (position: sticky)) {}

a.disabled {
  pointer-events: none;
  /* делаем элемент неактивным для взаимодействия */
  cursor: default;
  /*  курсор в виде стрелки */
  color: #1b1b1b;
  /* цвет текста серый */
}

details summary::-webkit-details-marker {
  display: none;
}

details>summary {
  list-style: none;
}

details>summary li {
  display: inline;
}

details summary::after {
  content: "+";
  margin-left: 10px;
  margin-top: 3px;
  display: inline-block;
  width: 17px;
  height: 17px;
  line-height: 17px;
  font-size: 16px;
  background: #ff3a1a;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  cursor: pointer;
  font-family: sans-serif;
}

/* Android & AppStore links */

@media screen and (min-width: 1200px) {
  .toast__content h2 {
    margin: 0;
    padding: 0;
    font-size: 2.5em;
  }
}

/* / Android & AppStore links */

@media (max-width: 440px) {
  .rrr {
    font-size: 16px;
  }

  .lead {
    font-size: 1rem;
    word-wrap: break-word;
  }

  .h_h_c p {
    font-size: 18px;
  }

  #message {
    transform: scale(0.8);
  }

  #article-text h2 {
    font-size: 15px;
    line-height: 23px;
    display: flex;
    justify-content: center;
    align-items: center;
    word-break: break-word;
    text-align: center;
  }

  #article-text h3 {
    font-size: 14px;
  }

  #article-text h2:before {
    content: none;
  }
}

.toast {
  cursor: pointer;
  box-sizing: border-box;
  display: none;
  width: 90%;
  /* max-width: 640px; */
  font-size: 0.825em;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  background: #ffffff;
  box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.02), 0 6.7px 5.3px rgba(0, 0, 0, 0.028), 0 12.5px 10px rgba(0, 0, 0, 0.035), 0 22.3px 17.9px rgba(0, 0, 0, 0.042), 0 41.8px 33.4px rgba(0, 0, 0, 0.05), 0 100px 80px rgba(0, 0, 0, 0.07);
  -webkit-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}

@media (min-width: 640px) {
  .toast {
    border-radius: 5px;
    text-align: center;
    padding: 35px;
  }
}

.toast--active {
  display: -webkit-box;
  display: flex;
  -webkit-animation: slidein--bottom 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
  animation: slidein--bottom 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
}

.toast--success {
  background: #43a047;
  color: white;
}

#message {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
  margin-left: -25vw;
  width: 140vw;
}

.toast__container {
  box-sizing: border-box;
  padding: 0em 1em;
  position: fixed;
  width: 100vw;
  /* max-width: 640px; */
  margin: 0 auto;
  display: -webkit-box;
  /* display: flex; */
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-flow: column;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

@media (min-width: 640px) {
  .toast__container {
    padding: 0 1em;
  }
}

@media (min-width: 1024px) {
  .toast__container {
    left: initial;
    right: 0;
    width: 96vw;
    right: 2%;
  }

  .lead {
    font-size: 1.25rem;
    font-weight: 300;
  }
}

.toast__icon {
  height: 60px;
  width: 60px;
  box-sizing: border-box;
  padding: 1em;
  /* display: none; */
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

.toast__icon svg {
  height: 100%;
}

@media (min-width: 640px) {
  .toast__icon {
    display: -webkit-box;
    display: flex;
  }
}

.toast__icon~.toast__content {
  padding: 1em;
}

@media (min-width: 640px) {
  .toast__icon~.toast__content {
    padding: 1em 1em 1em 0;
  }
}

.toast__content {
  box-sizing: border-box;
  padding: 1em;
}

.toast__content p {
  margin: 0;
  padding: 0;
  font-size: 1em;
}

@-webkit-keyframes slidein--bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes slidein--bottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

/* MDB */

/* .hoverable {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
}

.hoverable:hover {
  -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
} */

/* BOOTSTRAP */

.list-inline {
  padding-left: 0;
  list-style: none;
}

.list-inline-item {
  display: inline-block;
}

.list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-muted {
  color: #000000;
}

.font-weight-bold {
  font-weight: 700;
}

.text-white {
  color: #fff;
}

.text-success {
  color: #28a745;
}

a.text-success:focus,
a.text-success:hover {
  color: #19692c;
}

.text-body {
  color: #212529;
}

.text-muted {
  color: #000000;
}

.text-black-50 {
  color: rgba(0, 0, 0, 0.5);
}

.text-white-50 {
  color: rgba(255, 255, 255, 0.5);
}

@media print {

  *,
  ::after,
  ::before {
    text-shadow: none;
    box-shadow: none;
  }

  a:not(.btn) {
    text-decoration: underline;
  }

  thead {
    display: table-header-group;
  }

  img,
  tr {
    page-break-inside: avoid;
  }

  h2,
  h3,
  p {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }

  @page {
    size: a3;
  }

  body {
    min-width: 992px;
  }

  .container {
    min-width: 992px;
  }

  .table {
    border-collapse: collapse;
  }

  .table td,
  .table th {
    background-color: #fff;
  }
}

#faq p.cs_after_line {
  margin-top: -25px;
}

.center-block {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.toc-head {
  text-align: left;
  margin-left: 15px;
  margin-bottom: 15px;
}

details:focus,
summary:focus {
  outline: none;
}

details[open] summary::after {
  content: '-';
}

.cs_textwrapper .toc-list-contents {
  margin: 0 0 17px 0px;
}

.toc-list-dtls ul {
  padding: 0 0 0 20px;
  margin: 5px 0 14px 0px;
}

.faq-blk {
  margin-bottom: 35px;
}

#article-text .qst.h3 {
  margin-bottom: 5px;
}

/*edit 25.01.2024 */
.h_h_r.one-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

.h_h_r.one-btn .h_h_r_bb {
  width: 100%;
}

@media (max-width:600px) {
  .h_h_c p {
    margin: 0 auto 15px auto;
  }
}

.h_h_r.one_btn {
  display: flex;
  align-items: center;
  justify-content: center;
}

.h_h_r.one_btn .h_h_r_bb {
  padding: 15px 50px 15px 50px;
  width: 100%;
}

.table-wrp {
  margin: 20px 0;
  overflow: auto;
  width: 100%;
}


body {
  overflow-x: hidden;
  padding-top: 50px;
}

.wrp {
  width: 100%;
  position: relative;
  background: url(../img/waves.png), linear-gradient(100deg, #d5e7fe, #8cabf9);
  background-size: 600px auto, 100%;
  color: #000000;
}

.header {
  width: 100%;
  height: 70px;
  background: #e0effd;
  position: fixed;
  top: 0;
  z-index: 999;
  box-shadow: #0000001f 0 0 20px;
  border-bottom: 1px solid #0b0528;
}

@media (max-width:530px) {
  .header {
    height: 70px;
  }

  .breadcrumbs-wrap {
    margin-top: 20px;
  }
}

.header-wrapper {
  max-width: 1140px;
  margin: 0 auto;
  /* padding: 0px 15px; */
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (min-width: 576px) {
  .header-wrapper {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .header-wrapper {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .header-wrapper {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .header-wrapper {
    max-width: 1140px;
  }
}


.header-logo {
  text-transform: uppercase;
  color: #fff;
  font-weight: 800;
}

.header-logo img {
  height: 65px;
  width: auto;
}

@media 
 (max-width: 768px) {
  .header-logo img {
    height: 50px;
    width: auto;
  }
}

.header-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.bl_navigation {
  position: absolute;
  top: 55px;
  right: 0;
  width: 294px;
  padding: 30px 0;
  height: 100%;
  min-height: calc(100vh - 45px);
  transform: translateX(300px);
  transition: .3s ease-in;
  will-change: transform;
  background: #2a2a2afc;
  -webkit-backdrop-filter: blur(31px);
  /* backdrop-filter: blur(31px); */
  z-index: 999;
}

.bl_navigation,
.bl_navigation__list,
.submenu {
  flex-direction: column;
  list-style: none;
}

.bl_navigation__item {
  width: 100%;
  margin: 4px 0
}

.bl_navigation__item:not(:last-of-type):after {
  display: none
}

.btn_navigation {
  display: block;
  position: relative;
  /* margin-top: 10px; */
  width: 46px;
  height: 46px;
  -webkit-filter: brightness(0%) invert(100%);
  filter: brightness(0%) invert(100%)
}

.btn_navigation {
  background: none;
  border: none;
  width: 46px;
  height: 46px;
}

.btn_navigation:after {
  content: '';
  position: absolute;
  top: 67%;
  left: 50%;
  z-index: 2
}

.btn_navigation:after {
  transform: translate(-50%, -90%);
  width: 22px;
  height: 19px;
  background: url(../img/burger.svg) 50% 50% no-repeat
}

.btn_navigation:focus {
  outline: none;
}

.bl_navigation__link {
  text-decoration: none;
  color: #fff;
  line-height: 35px;
  font-size: 18px;
}

.bl_navigation__link:hover {
  color: #FEF105 !important;
}

.bl_navigation>.bl_navigation__list .submenu .item:hover a {
  color: #FEF105
}

.bl_navigation.active {
  transform: translateX(0);
}

@media (max-width:899px) {
  .bl_navigation {
    top: 45px;
  }

  .bl_navigation.active {
    transform: translateX(0);
  }
}

.btn_navigation.active:after {
  width: 30px;
  height: 30px;
  background: url(../img/close.svg);
}

.up_button {
  bottom: 20px;
  cursor: pointer;
  height: 55px;
  opacity: 0;
  position: fixed;
  right: 20px;
  text-align: center;
  transition: opacity .5s ease-in-out;
  width: 55px;
  z-index: 1000
}

@media only screen and (max-width: 768px) {
  .up_button {
    bottom: 20px;
    left: auto;
    margin-left: 0;
    right: 20px;
  }
}

.benefits {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;

}

.benefits .pros,
.benefits .cons {
  width: 49%;
  margin: 20px 0;
  padding: 20px;
  background-color: #F8EDF7;
  border: 2px solid #e0e0e0;
  border-radius: 10px;
  box-sizing: border-box;
}

@media (max-width:800px) {
  .benefits {
    flex-direction: column;
  }

  .benefits .pros,
  .benefits .cons {
    width: 100%;
    margin: 20px 0;
  }
}

.benefits .pros {
  border-top: 5px solid #00c774;
}

.benefits .cons {
  border-top: 5px solid #ff0057;
}

.text-block p.pros-title,
.text-block p.cons-title {
  margin-left: 30px;
  margin-bottom: 20px;
  font-size: 1.3rem;
  font-weight: 600;
}

.text-block p.pros-title {
  color: #00c774;
}

.text-block p.cons-title {
  color: #ff0057;
}

ul.pros-list,
ul.cons-list {
  list-style: none;
  padding-left: 10px;
}

ul.pros-list li,
ul.cons-list li {
  padding-left: 20px;
  position: relative;
}

ul.pros-list li:before {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  left: 0;
  top: 11px;
  background-color: #00c774;
  border-radius: 6px;
}

ul.cons-list li:before {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  left: 0;
  top: 11px;
  background-color: #ff0057;
  border-radius: 6px;
}

.img-wrp {
  margin: 20px 0;
  text-align: center;
  width: 100%;
}

.img-wrp img {
  /* max-width: 1080px;
  width: 100%; */
  height: auto;
  max-height: fit-content;
}

.header-logo a {
  color: #fff;
  text-decoration: none;
}

.header-logo a:hover {
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0 2px #fff;
}

/* contact form */


.comment-form {
  display: block;
  overflow: hidden;
  background: #ffffff60;
  margin: 0 auto 30px auto;
  /* border: 1px solid #dedede; */
  border-radius: 15px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  /* box-shadow: #949494 0 0 10px; */
}

.comment-form>div {
  margin: 15px;
}

.wrapp_comments {
  margin-top: 20px;
}

.input-ttl {
  border: 1px solid #3B1D15;
  line-height: 2;
  font-size: 16px;
  padding-left: 10px;
  border-radius: 10px;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 40%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.close {
  background-color: #cccccc9e;
  color: white;
  cursor: pointer;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 100px;
  font-size: 18px;
}

.close:hover {
  background-color: #ffb900c9;
}

.modal-content p {
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
  color: #000;
}

.btn.reg {
  padding: 10px 15px;
  color: white;
  border: none;
  background-color: #0E5787;
  border-bottom: 2px solid #0E5787;
  border-radius: 40px;
  cursor: pointer;
  font-weight: 800;
  /* text-transform: uppercase; */
  font-size: 12px;
}

.btn.reg:hover {
  background-color: #0E5787;
  transition: all 0.2s ease;
}

@media (min-width:750px) {
  .btn.reg {
    padding: 12px 24px;
    font-size: 16px;
  }
}


a.menu-item {
  font-weight: 700;
  padding: 10px 20px;
  background: #FFF0DF;
  box-shadow: #0000002c 0 0 10px;
  border-radius: 10px;
}